<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("M_GROUPS", "Grups d'Acc&eacute;s");
	Lang::Set("L_GROUPS", "Grups");
	Lang::Set("L_GROUPNAME", "Nom del Grup");
	Lang::Set("L_GROUP_ALL", "Tots");
	Lang::Set("L_GROUP_ACCOUNT", "Usuaris registrats");
	Lang::Set("L_GROUP_VISITOR", "Visitants An&ograve;nims");
	Lang::Set("L_GROUP_MANAGEMENT", "Administraci&oacute;");
	Lang::Set("L_GROUP_MANAGEMENT_CORE", "Administraci&oacute; (m&ograve;duls Gekko)");
?>
